html
{
    background-color:  floralwhite;
    width: 100%;
    height:100%;
}


.salut {
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    text-align: center;
  }
  
.saygoodbye {
      background: white;
      height: 80%;
      width: 60%;
      padding: 25px;
      margin: 100px auto;
      position: relative;;
}
.hidden {
  display: none;
}
#visible{
  display: block;
  position: absolute;
  cursor: pointer;
  right: 6%;
}

